@charset "UTF-8";
/* CSS Document */
/***************
**
** Font sizing...
** 
**
****************/
html {
font-size:100%;
}

body {
  /*font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;*/
	color:#040404;
	font-size:62.5%;
	font-family: Georgia,"Times New Roman",Times,serif;
}

strong, em, b, i {
    /*font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;*/
}

a:link {
color:#006a83;
}
a:visited {
color:#407f93;
}
a:hover {
color:#45899e;
}

#header h1 {
	font-size:3em;
}

#header h1 em {
	font-size:.5em; /* .5 x (#header h1 fontsize) = 15 */
	clear:left;
	display:block;
	line-height:0.8;
}

h1, h2, h3, h4, h5, h6 {
	/*font-weight:bold;*/
	font-weight:normal;
	font-family: Georgia,"Times New Roman",Times,serif;
	color:#490119;
}

#mainContent h1 {
	font-size:2.5em;
	line-height:1.6;
	letter-spacing:-2px;
}

#mainContent h2 {
	font-size:2.5em;
	letter-spacing:-1px;
	font-style:italic;
}

#mainContent h2 em {
	font-size:0.8em;
	line-height:1.2;
/*	color:#343434;
*/	font-style:normal;
}

#mainContent h3 {
	font-size:2em;
}

#mainContent h4 {
	font-size:1.5em;
}

#mainContent p, #mainContent td {
	font-size:1.4em;
	line-height:1.4;
}

#header .primaryNav li {
	font-size: 1.2em;
}
#header .primaryNav .submenu li {
font-size:1.0em;
}

#header .primaryNav li a, #header .primaryNav li a:visited{
	color:#490119;
	text-decoration:none;
}

#header .primaryNav li a:hover{
	color:#880438;
	text-decoration:none;
	font-weight:normal;
}

#mainContent blockquote, #mainContent blockquote p{
	font-style:italic;
	font-size:1.4em;
	line-height:1.6;
	color:#490019;
}

#mainContent cite {
font-size:1.2em;
text-align:left;
color:#490019;
}

li li, li p, li a, td p, blockquote p, blockquote blockquote, span p, td td{font-size:1em !important;}

.oneColFixCtrHdr .ackList li{
font-size:1.4em;
line-height:1.8;
}
#mainContent q {
font-style:italic;
}

#mainContent .note { /* debugging class */
	font-size:1.5em;
	color:#FF0000;
	display:none;
}

#mainContent .caption {
font-size:1.1em;
line-height:1.2;
}

.imgLft .caption blockquote, .imgLft .caption blockquote p, .imgLft .caption cite {
	font-size:1.1em !important;
	color:#040404 !important;
}
.imgLft .caption h3 {
	font-size:1.3em !important;
	color:#040404;
}
.imgHint {
text-decoration:none;
color:#666666;
}
#footer {
	font-size:1.2em;
}
